/* ************************************************ 
 *	共通設定
 * ************************************************ */
* {
	margin: 0px;
	padding: 0px;
}

body {
	color: #333333;
	font-size: small;
	font-family: Meiryo, 'Hiragino Kaku Gothic Pro', 'MS PGothic', Helvetica, Arial, sans-serif;
	line-height: 1.6em;
	background-color: #000000;
	text-align:center;
	background-image: url(https://img09.shop-pro.jp/PA01043/035/etc/bk_base.gif);
	background-repeat: repeat;
}


br.clear {
	clear: both;
	font: 0pt/0pt sans-serif;
}

img {border: 0px;}

/* ------------------------------------- 
 *	ページレイアウト
 * ------------------------------------- 
 *※ページ全体の幅は800pxとなっています。
    幅を広げる場合は、.sideと.mainのwidth
    の合計値が#containerのwidthになるよう
    設定してください。
 * ------------------------------------- */

/*ページ全体の幅、レイアウトをセンタリング*/
#container {
	margin:0px auto;
	width:980px;
	text-align:left;
	background-color: #FFFFFF;

}

/*ヘッダー（ページタイトル、グローバルメニュー）*/
.header {
	width:100%;padding-top:10px;
	clear:left;font-size:12px;
	background-image: url(https://img09.shop-pro.jp/PA01043/035/etc/bk_head.jpg?20150127151924);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #000;
	height:125px;
}

/*　画面左側メニューの幅　*/
.side {
	float: left;
	width:200px;
	padding:30px 20px 20px 15px;
}

/*　画面右側の幅　*/
.main {
	float: left;
	width: 745px;
}

/*　フッター（コピーライト）　*/
.footer {
	width:980px;padding-top:10px;line-height:1.4em;
	clear:left;
	background:#000;
	text-align: center;
	color: #999999;
	height: 70px;
        margin:0px auto;
}


/*　リコスタイル追加　*/
ul#ricoheadnavi{
display:block;text-align:right;margin-top:28px;padding:3px 14px 3px 0;font-size:0.95em;
}

ul#ricoheadnavi li{
  display: inline-block;vertical-align: top;
  background: url(https://img09.shop-pro.jp/PA01043/035/etc/icon1.gif) no-repeat left 6px;padding-left: 12px;margin-left:20px;list-style:none;
}

ul#ricoheadnavi li a:link,ul#ricoheadnavi li a:visited{
color: #FFFFFF;text-decoration: none;
}

ul#ricoheadnavi li a:active,ul#ricoheadnavi li a:hover{
color:#FF3300;text-decoration: none;
}

/*　SNSボタン　*/
#ricoheadnavi li.fb_btn{background:none;padding:0;}
#ricoheadnavi li.fb_btn img{height:18px;}


#ricoheadlogo{margin:0px 0px 0px 15px;width:267px;height:61px;}

#containerbk {
margin:0px auto;width:980px;text-align:left;
}

.footer img{margin:0px 10px;}
.footer address{padding-top:15px;}
.footer a:link,.footer a:visited{color: #FFFFFF;text-decoration: none;font-size:0.9em;
}
.footer a:active,.footer a:hover{
color: #0066CC;text-decoration: underline;
}

.side .sideminibox a:link,.side .sideminibox a:visited{
color: #444;text-decoration: none;
}

.side .sideminibox a:active,.side .sideminibox a:hover{
color: #0066CC;text-decoration: underline;
}
.side .sideminibox{
margin-left:5px;margin-bottom:40px;line-height:1.9em;letter-spacing: 0em
}


.side .sideminibox li{background:url(https://img09.shop-pro.jp/PA01043/035/etc/icon_arrow_black.png) no-repeat left 4px; padding-left:9px;line-height:1em;margin-bottom:1em;}



.side h4{margin:0 0 12px 0;padding:0;}

.side .group-list-link{list-style:none;}

.side form{
margin-left:5px;margin-bottom:35px;margin-top:12px;line-height:1.8em;
}

.side .gyosya{
margin-left:0px;margin-bottom:10px;line-height:1.4em;padding:8px;background-color: #EFF7FE;font-size:0.9em;color:#555;
}
.side .yasumi{
margin-left:0px;margin-bottom:10px;line-height:1.4em;padding:8px;background-color: #FEF0EF;font-size:0.9em;color:#555;
}
.side .attention{
margin-left:0px;margin-bottom:10px;line-height:1.4em;padding:8px;background-color: #FEFCEF;font-size:0.9em;color:#555;
}
.side .oversea{
margin-left:0px;margin-bottom:30px;line-height:1.4m;padding:8px;background-color: #F2F2F2;font-size:0.9em;color:#555;
}

.side a{color:#CC0000;}

.side a:hover{color:#CC6666;}

.titlebk{
	background-image: url(https://img09.shop-pro.jp/PA01043/035/etc/ttbk_leaf.gif);
	background-repeat: no-repeat;
	background-position: left center;
	font-size: medium;margin-top:25px;padding-top:4px;margin-bottom:10px;
	color: #FFFFFF;text-indent:15px;width:720px;height:22px;font-weight: bold;
}

.ptitlebk{
	background-image: url(https://img09.shop-pro.jp/PA01043/035/etc/ttbk_leaf.gif);
	background-repeat: no-repeat;
	background-position: left center;
	font-size: medium;margin-top:3px;padding-top:4px;margin-bottom:10px;
	color: #FFFFFF;text-indent:15px;width:720px;height:22px;font-weight: bold;
}
.rightyohakubox{margin:20px 25px auto 15px;}

.rightyohakubox a:link,.rightyohakubox a:visited,.pan a:link,.pan a:visited{
color: #0066CC;text-decoration: none;
}

.rightyohakubox a:active,.rightyohakubox a:hover,.pan a:active,.rightyohakubox a:hover{
	color: #6A8FFF;text-decoration: underline;
}

.pan{margin-top:20px;margin-right:25px;}


.productsmall{width:170px;margin-right:13px;margin-bottom:17px;}
.productsmall a:link,.productsmall a:visited{
color: #3366FF;text-decoration: none;
}
.productsmall a:active,.productsmall a:hover{
color: #0033CC;text-decoration: underline;
}

.sonotaphoto{margin:20px 10px 10px 0px;}
.sonotaphoto img{border: 1px solid #999999;}


/*　ページ上部へ戻るボタン　*/
.pagetop {
clear:both;text-align:right;margin-right:10px;
}

/*　基本テキストデコレーション　*/
.txtorangecatch{font-size: large;font-weight: bold;color: #FF6600;margin-top: 10px;margin-bottom: 10px;}
.txtrednormal{color: #CC0000;}
.txtredmiddle{color: #CC0000;font-size: medium;}
.txtredbig{color: #CC0000;font-size: large;}
.txtviolet{color: #CC00FF;font-weight: bold;}
.txtblue{color: #3300FF;font-weight: bold;}


.mb10{margin-bottom:10px;}